#coin-slider-mrk-current {
    overflow: hidden;
    position: relative;
    width: 100%;
}
#coin-slider-mrk-current .cs-mrk-current {
    cursor: pointer;
    overflow: hidden;
    display: block;
    position: relative;
}
#coin-slider-mrk-current .cs-layer-0 .cs-layer-0,
#coin-slider-mrk-current .cs-layer-1 .cs-layer-1,
#coin-slider-mrk-current .cs-layer-2 .cs-layer-2,
#coin-slider-mrk-current .cs-layer-3 .cs-layer-3,
#coin-slider-mrk-current .cs-layer-4 .cs-layer-4,
#coin-slider-mrk-current .cs-layer-5 .cs-layer-5,
#coin-slider-mrk-current .cs-layer-6 .cs-layer-6,
#coin-slider-mrk-current .cs-layer-7 .cs-layer-7,
#coin-slider-mrk-current .cs-layer-8 .cs-layer-8,
#coin-slider-mrk-current .cs-layer-9 .cs-layer-9,
#coin-slider-mrk-current .cs-layer-11 .cs-layer-11,
#coin-slider-mrk-current .cs-layer-12 .cs-layer-12,
#coin-slider-mrk-current .cs-layer-13 .cs-layer-13,
#coin-slider-mrk-current .cs-layer-14 .cs-layer-14,
#coin-slider-mrk-current .cs-layer-15 .cs-layer-15,
#coin-slider-mrk-current .cs-layer-16 .cs-layer-16,
#coin-slider-mrk-current .cs-layer-17 .cs-layer-17,
#coin-slider-mrk-current .cs-layer-17 .cs-layer-17,
#coin-slider-mrk-current .cs-layer-18 .cs-layer-18,
#coin-slider-mrk-current .cs-layer-19 .cs-layer-19,
#coin-slider-mrk-current .cs-layer-20 .cs-layer-20 { display:block; }
#coin-slider-mrk-current .cs-mrk-current img {
    display: block;
    position: absolute;
    width: 100%;
    height: auto !important;
}
#mrk-current a span,
#coin-slider-mrk-current .cs-title {
    z-index: 1000;
    position: absolute;
    right: 50%;
    bottom: 24px;
    margin: 0 -495px 0 0;
    padding: 6px 18px;
    color: #fff;
    font-size: 14px;
    line-height: 24px;
    background: url(/common/images/pix.gif) no-repeat -20px -20px;
    background: rgba( 0, 0, 0, 0.6 );
    -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000,endColorstr=#99000000);
}
#coin-slider-mrk-current #cs-prev-mrk-current,
#coin-slider-mrk-current #cs-next-mrk-current {
    z-index: 20;
    overflow: hidden;
    position: absolute;
    top: 50%;
    display: block;
    width: 56px;
    height: 56px;
    text-decoration: none;
    text-indent: -999px;
}
#coin-slider-mrk-current #cs-prev-mrk-current {
    background: url(/common/images/banner-arrow-left.png) no-repeat 0 0;
}
#coin-slider-mrk-current #cs-next-mrk-current {
    background: url(/common/images/banner-arrow-right.png) no-repeat 0 0;
}
#coin-slider-mrk-current  #cs-prev-mrk-current {
    left: 56px;
    margin: -23px 0 0 0;
}
#coin-slider-mrk-current #cs-next-mrk-current {
    right: 56px;
    margin: -23px 0 0 0;
}
#coin-slider-mrk-current #cs-buttons-mrk-current {
    display: none;
}
#mrk-current {
    width: 100%;
    min-width: 1280px;
    height: auto !important;
    min-height: 372px;
    height: 372px;
}
#mrk-current a img {
    vertical-align: middle;
    width: 100%;
    height: auto !important;
}
#mrk-headlines {
    position: relative;
    width: 100%;
}
#mrk-headlines .mrk-gadget-header {
    position: absolute;
    top: 12px;
    left: 50%;
    margin: 0 0 0 -455px;
    width: 58px;
    height: 24px;
    background: url(/common/images/sprite.png) no-repeat -485px -320px;
    text-indent: -999px;
}
#mrk-headlines .mrk-gadget-content {
    overflow: hidden;
    z-index: 2;
    position: relative;
    width: 878px;
    height: 48px;
    margin: 0 auto;
    padding: 0 0 0 120px;
}
#mrk-headlines ul, #mrk-headlines li {
    list-style: none;
    display: block;
    width: 100%;
}
#mrk-headlines ul {
    overflow: hidden;
    position: relative;
    z-index: 1;
    width: 100%;
}
#mrk-headlines li {
    float: none;
    height: 48px;
}
#mrk-headlines li a {
    display: block;
    width: 100%;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    line-height: 50px;
}
#mrk-headlines .mrk-prev,
#mrk-headlines .mrk-next {
    top:50%;
    width: 24px;
    height: 24px;

}
#mrk-headlines .mrk-prev {
    margin: -12px 0 0 -495px;
}
#mrk-headlines .mrk-next {
    margin: -12px -495px 0 0;
}
#mrk-headlines .mrk-prev a,
#mrk-headlines .mrk-next a {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}
#mrk-headlines .mrk-prev span {
    background: url(/common/images/sprite_button.png) no-repeat -52px -1944px;
}
#mrk-headlines .mrk-prev:hover span {
    background: url(/common/images/sprite_button.png) no-repeat -416px -1944px;
}
#mrk-headlines .mrk-next span {
    background: url(/common/images/sprite_button.png) no-repeat -70px -1944px;
}
#mrk-headlines .mrk-next:hover span {
    background: url(/common/images/sprite_button.png) no-repeat -434px -1944px;
}
#mrk-pickup {
    position: relative;
    background: #EBEFE4;
}
#mrk-pickup .mrk-gadget-header {
    z-index: 4;
    overflow: hidden;
    position: absolute;
    top: 4px;
    left: 50%;
    width: 70px;
    height: 70px;
    margin: 0 0 0 -524px;
    background: url(/common/images/title-pickup.png) no-repeat 0 0;
    text-indent: -999px;
}
#mrk-pickup .mrk-gadget-content {
    overflow: hidden;
    z-index: 2;
    position: relative;
    width: 1008px;
    margin: 0 auto;
    padding: 8px 0 16px 0;
}
#mrk-gadget-medias .mrk-carousel-widget {
    overflow: hidden;
    z-index: 2;
    position: relative;
    float: left;
    width: 630px;
    margin: 0;
    padding: 8px 0 16px 0;
}
#mrk-pickup .mrk-carousel,
#mrk-gadget-medias .mrk-carousel {
    z-index: 1;
    display: block;
    overflow: hidden;
    position: relative;
    width: 500%;
}
#mrk-pickup .mrk-carousel-item {
    cursor: pointer;
    overflow: hidden;
    float: left;
    width: 252px;
    height: 260px;
}
#mrk-gadget-medias .mrk-carousel-item {
    overflow: hidden;
    float: left;
    width: 210px;
    height: 205px;
}
#mrk-pickup .mrk-item-inner {
    width: 210px;
    height: 220px;
    margin: 8px auto;
    padding: 14px;
    background: #fff;
    border: 1px solid #ccc;
    -moz-box-shadow: 0px 1px 1px rgba(0,0,0,0.35);
    -webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.35);
    box-shadow: 0px 1px 1px rgba(0,0,0,0.35);
    -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#59000000,Positive=true)";
    filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#59000000,Positive=true);
    font-size: 12px;
    line-height: 1.5;
}
#mrk-pickup .mrk-item-inner a {
    color: #666;
}
#mrk-gadget-medias .mrk-item-inner {
    width: 200px;
    height: 186px;
    margin: 0;
    font-size: 12px;
    line-height: 1.5;
}
#mrk-gadget-medias .mrk-item-inner figcaption {
    color: #333;
    font-size: 12px;
    line-height: 1.5;
}
#mrk-pickup .mrk-wrapper {
    background: #eee;
    width: 100%;
    height: 157px;
    margin: 0 0 4px 0;
}
#mrk-gadget-medias .mrk-wrapper {
    overflow: hidden;
    width: 200px;
    height: 110px;
}
#mrk-pickup .mrk-wrapper img,
#mrk-gadget-medias .mrk-wrapper img {
    display: block;
    margin: 0 auto;
}
.mrk-prev a span,
.mrk-next a span {
    cursor: pointer;
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    text-indent: -999px;
}
.mrk-prev a,
.mrk-next a {
    position: relative;
}
.mrk-prev {
    z-index: 4;
    position: absolute;
    top: 115px;
    left: 50%;
    width: 36px;
    height: 36px;
    margin: 0 0 0 -525px;
}
.mrk-prev span {
    background: url(/common/images/pickup-arrow-left.png) no-repeat 0 0;
    opacity: 0.6;
}
.mrk-prev a {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
}
.mrk-prev a:hover {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}
.mrk-prev a span {
    opacity: 0.6;
}
.mrk-prev a:hover span {
    opacity: 1;
}
.mrk-next {
    z-index: 4;
    position: absolute;
    top: 115px;
    right: 50%;
    width: 36px;
    height: 36px;
    margin: 0 -525px 0 0;
}

#mrk-gadget-medias .mrk-prev {
  top: 72px;
}

#mrk-gadget-medias .mrk-next {
    margin: 0 -148px 0 0;
}

#mrk-gadget-medias .mrk-next {
    height: 36px;
    position: absolute;
    right: 50%;
    top: 72px;
    width: 36px;
    z-index: 4;
}

.mrk-next span {
    background: url(/common/images/pickup-arrow-right.png) no-repeat 0 0;
}
.mrk-next a {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
}
.mrk-next a:hover {
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}
.mrk-next a span {
    opacity: 0.6;
}
.mrk-next a:hover span {
    opacity: 1;
}
#mrk-intro-online {
    width: 100%;
    border-top: 4px solid #004387;
    border-bottom: 4px solid #004387;
}
#mrk-intro-online .mrk-gadget-header {
    position: relative;
    width: 998px;
    margin: 0 auto;
}
#mrk-intro-online .mrk-gadget-header a {
    overflow: hidden;
    display: block;
    width: 462px;
    height: 32px;
    margin: 0 0 0 -20px;
    background: url(/common/images/sprite.png) no-repeat -1px -248px;
    text-indent: -999px;
}
#mrk-gadget-communication {
    width: 100%;
    padding: 18px 0 0 0;
}
#mrk-gadget-communication .mrk-inner {
    width: 998px;
    margin: 0 auto;
}
#mrk-gadget-communication h3 {
    width: 354px;
    height: 28px;
    margin: 0 0 16px 0;
}
#mrk-gadget-communication h3 a {
    overflow: hidden;
    display: block;
    width: 100%;
    height: 100%;
    background: url(/common/images/sprite.png) no-repeat 0 -287px;
    text-indent: -999px;
    text-decoration: none;
}
#mrk-gadget-communication .mrk-2-columns {
    overflow: hidden;
    width: 100%;
    padding: 4px 0 24px 0;
}
#mrk-gadget-communication .mrk-column-1-2 {
    float: left;
    width: 476px;
    cursor: pointer;
}
#mrk-gadget-communication .mrk-column-1-2 ul,
#mrk-gadget-communication .mrk-column-1-2 li {
    list-style: none;
    margin: 0;
    padding: 0;
}
#mrk-gadget-communication .mrk-column-1-2 ul {
    overflow: hidden;
    width: 115%;
}
#mrk-gadget-communication .mrk-column-1-2 li {
    float: left;
    padding: 0 38px 0 0;
}
#mrk-gadget-communication .mrk-column-1-2 a {
    display: block;
    width: 90px;
    height: 90px;
}
#mrk-gadget-communication .mrk-column-1-2 img {
    vertical-align: top;
    width: 90px;
    height: 90px;
}
#mrk-gadget-communication .mrk-column-2-2 {
    float: right;
    width: 476px;
}
#mrk-gadget-communication .mrk-2-columns .mrk-column-1-2 h4,
#mrk-gadget-communication .mrk-2-columns .mrk-column-2-2 h4 {
    position: relative;
    margin: 0 0 10px 0;
    padding: 0 0 4px 0;
    border-bottom: 1px solid #CCC;
}
#mrk-gadget-communication .mrk-2-columns .mrk-column-1-2 h4 span {
    overflow: hidden;
    display: block;
    width: 280px;
    height: 20px;
    background: url(/common/images/sprite.png) no-repeat 0 -323px;
    text-indent: -999px;
    text-decoration: none;
}
#mrk-gadget-communication .mrk-2-columns h4 a {
    overflow: hidden;
    display: block;
    position: absolute;
    top: -4px;
    right: 0;
    width: 58px;
    height: 23px;
    background: url(/common/images/sprite_button.png) no-repeat -52px -1752px;
    text-decoration: none;
    text-indent: -999px;
}
#mrk-gadget-communication .mrk-2-columns h4 a:hover {
    background: url(/common/images/sprite_button.png) no-repeat -416px -1752px;
}
#mrk-gadget-communication .mrk-2-columns .mrk-column-2-2 h4 span {
    overflow: hidden;
    display: block;
    width: 280px;
    height: 20px;
    background: url(/common/images/sprite.png) no-repeat 0 -344px;
    text-indent: -999px;
    text-decoration: none;
}
#mrk-gadget-communication .mrk-2-columns .mrk-column-2-2 ul,
#mrk-gadget-communication .mrk-2-columns .mrk-column-2-2 li {
    list-style: none;
    display: block;
    width: 100%;
}
#mrk-gadget-communication .mrk-2-columns .mrk-column-2-2 li a {
    display: block;
    height: auto !important;
    min-height: 10px;
    height: 10px;
    padding: 0 0 4px 10px;
    background: url(/common/images/icon-ex-arrow.png) no-repeat 0 8px;
    color: #666;
    line-height: 1.4;
}
#mrk-gadget-communication .mrk-2-columns .mrk-column-2-2 li a:hover {
    text-decoration: underline;
}
#mrk-gadget-medias {
    width: 100%;
    padding: 12px 0 0 0;
}
#mrk-gadget-medias .mrk-content {
    position: relative;
    width: 998px;
    margin: 0 auto;
}
#mrk-gadget-medias h3 {
    float: left;
    width: 600px;    
}
#mrk-gadget-medias h3 a {
    overflow: hidden;
    display: block;
    width: 259px;
    height: 27px;
    background: url(/common/images/sprite.png) no-repeat -527px -285px;
    text-indent: -999px;
}
#mrk-gadget-medias .mrk-exhibitions {
    float: right;
    width: 330px;
    height: 198px;
    margin: 27px 0;
    padding: 7px 3px 0 3px;
    background: url(/common/images/sprite.png) no-repeat 0 -365px;
}
#mrk-gadget-medias .mrk-banners {
    width: 100%;
}
#mrk-gadget-medias .mrk-banners ul,
#mrk-gadget-medias .mrk-banners li {
    list-style: none;
    display: block;
    width: 100%;
}
#mrk-gadget-medias .mrk-banners li {
    padding: 0 0 5px 0;
}
#mrk-gadget-medias .mrk-banners a {
    overflow: hidden;
    display: block;
    width: 100%;
    height: 48px;
    text-decoration: none;
    text-indent: -999px;
}
#mrk-gadget-medias .mrk-archives {
    overflow: hidden;
    width: 318px;
    margin: 0 0 0 3px;
    padding: 7px 2px;
    background: #fff;
    border: 1px solid #004387;
}
#mrk-gadget-medias .mrk-archives h4 {
    float: left;
    width: 80px;
    color: #0068B6;
    font-size: 14px;
    font-weight: bold;
    text-indent: 3px;
}
#mrk-gadget-medias .mrk-archives ul,
#mrk-gadget-medias .mrk-archives li {
    list-style: none;
    display: block;
    width: 100%;
}
#mrk-gadget-medias .mrk-archives ul {
    float: left;
    width: 138px;
}
#mrk-gadget-medias .mrk-archives .mrk-last-child {
    width: 90px;
}
#mrk-gadget-medias .mrk-archives a {
    color: #666;
    font-size: 12px;
    line-height: 1.1;
}
#mrk-gadget-medias .mrk-archives a:hover {
    text-decoration: underline;
}
#mrk-gadget-medias .mrk-archives .mrk-more a {
    padding: 0 0 0 10px;
    background: url(/common/images/sprite.png) no-repeat -989px -60px;
    color: #00ACEB;
}
#mrk-info {
    width: 100%;
    padding: 20px 0;
    background: #eee;
}
#mrk-info .mrk-content {
    position: relative;
    width: 998px;
    margin: 0 auto;
}
#mrk-info .mrk-2-columns {
    overflow: hidden;
    width: 100%;
}
#mrk-info .mrk-column-1-2 {
    float: left;
    width: 462px;
    height: auto !important;
    min-height: 188px;
    height: 188px;
    padding: 14px;
    background: #fff;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
#mrk-info .mrk-column-1-2 h2 {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 23px;
    background: url(/common/images/sprite.png) no-repeat -354px -320px;
    text-indent: -999px;
}
#mrk-info .mrk-column-1-2 h2 a {
    overflow: hidden;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 58px;
    height: 23px;
    border-left: 326px solid #fff; 
    background: url(/common/images/sprite_button.png) no-repeat -52px -1752px;
    text-decoration: none;
    text-indent: -999px;
}
#mrk-info .mrk-column-1-2 h2 a:hover {
    background: url(/common/images/sprite_button.png) no-repeat -416px -1752px;
}
#mrk-info .mrk-column-1-2 ul,
#mrk-info .mrk-column-1-2 li {
    list-style: none;
    display: block;
    margin: 0;
    padding: 0;
}
#mrk-info .mrk-column-1-2 ul {
    margin: 6px 0 0 0;
    padding: 10px 0 0 0;
    border-top: 1px solid #ccc;
}
#mrk-info .mrk-column-1-2 li a {
    display: block;
    height: auto !important;
    min-height: 10px;
    height: 10px;
    padding: 0 0 0 10px;
    background: url(/common/images/icon-arrow.png) no-repeat 0 9px;
    color: #666;
}
#mrk-info .mrk-column-1-2 li a:hover {
    text-decoration: underline;
}
#mrk-info .mrk-column-2-2 {
    float: right;
    width: 433px;
    padding: 0;
}
#mrk-info .mrk-column-2-2 h2 {
    overflow: hidden;
    width: 158px;
    height: 25px;
    background: url(/common/images/sprite.png) no-repeat -558px -446px;
    text-indent: -999px;
}
#mrk-info .mrk-column-2-2 ul,
#mrk-info .mrk-column-2-2 li {
    list-style: none;
    display: block;
}
#mrk-info .mrk-column-2-2 ul {
    width: 100%;
}
#mrk-info .mrk-column-2-2 li {
    float: left;
    margin: 0 0 4px 0;
    background-image: url(/common/images/sprite.png);
    background-repeat: no-repeat;
}
#mrk-info .mrk-column-2-2 #mrk-banner-facebook,
#mrk-info .mrk-column-2-2 #mrk-banner-twitter {
    background: none;
}
#mrk-info .mrk-column-2-2 li a {
    background-image: url(/common/images/sprite_button.png);
    background-repeat: no-repeat;
}
#mrk-info .mrk-column-2-2 #mrk-banner-facebook a,
#mrk-info .mrk-column-2-2 #mrk-banner-twitter a {
    color: #666;
    line-height: 36px;
    text-indent: 40px;
}
#mrk-info .mrk-column-2-2 a {
    overflow: hidden;
    display: block;
    text-decoration: none;
    text-indent: -999px;
}
#mrk-banner-mailmag {
    float: left;
    width: 223px;
    height: 80px;
    background-position: -337px -366px;
}
#mrk-banner-mailmag a {
    width: 196px;
    height: 60px;
    margin: 16px 0 0 0;
    background-position: -52px -1992px;
}
#mrk-banner-mailmag a:hover {
    background-position: -416px -1992px;
}
#mrk-banner-clubmiraikan {
    float: left;
    width: 200px;
    height: 80px;
    background-position: -561px -366px;
}
#mrk-banner-clubmiraikan a {
    width: 196px;
    height: 60px;
    margin: 16px 0 0 0;
    background-position: -52px -2064px;
}
#mrk-banner-clubmiraikan a:hover {
    background-position: -416px -2064px;
}
#mrk-banner-volunteer {
    float: left;
    width: 223px;
    height: 84px;
    background-position: -337px -450px;
}
#mrk-banner-volunteer a {
    width: 196px;
    height: 60px;
    margin: 16px 0 0 0;
    background-position: -52px -2136px;
}
#mrk-banner-volunteer a:hover {
    background-position: -416px -2136px;
}
#mrk-banner-facebook {
    width: 110px;
    padding: 33px 0 0 0;
    background: none;
}
#mrk-banner-facebook a {
    width: 116px;
    height: 36px;
    background-position: -211px -2208px;
}
#mrk-banner-facebook a:hover {
    background-position: -575px -2208px;
}
#mrk-banner-twitter {
    width: 97px;
    padding: 33px 0 0 0;
    background: none;
}
#mrk-banner-twitter a {
    width: 93px;
    height: 36px;
    background-position: -52px -2208px;
}
#mrk-banner-twitter a:hover {
    background-position: -416px -2208px;
}
.disabled {
    display: none;
}